ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000039ShareDownloaderGeneralpublic2013-11-17 21:112014-04-13 02:11
ReporterLemon 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000039: Einstellbarkeit der Anzahl der gleichzeitiger Verbindungen
DescriptionSinvoll wäre die Einstellbarkeit der Anzahl der gleichzeitiger Verbindungen.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000382)
administrator (administrator)
2014-02-24 19:07

Funktion wird in Version 2.0.0 eingebaut
(0000389)
administrator (administrator)
2014-02-25 00:39

Funktion in Version 2.0.0 eingebaut.
(0000487)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2013-11-17 21:11 Lemon New Issue
2013-11-18 12:01 Euphoria Assigned To => administrator
2013-11-18 12:01 Euphoria Severity minor => feature
2013-11-18 12:01 Euphoria Status new => acknowledged
2014-02-24 19:07 administrator Note Added: 0000382
2014-02-24 19:07 administrator Status acknowledged => confirmed
2014-02-24 19:07 administrator Status confirmed => assigned
2014-02-24 19:07 administrator Target Version => 2.0.0
2014-02-25 00:39 administrator Note Added: 0000389
2014-02-25 00:39 administrator Status assigned => resolved
2014-02-25 00:39 administrator Fixed in Version => 2.0.0
2014-02-25 00:39 administrator Resolution open => fixed
2014-04-13 02:11 administrator Note Added: 0000487
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker